Page MenuHomePhabricator

Create "remove form" API action
Closed, ResolvedPublic

Description

API parameters:

  • action: wblremoveform
  • formId: L1-F2

Event Timeline

WMDE-leszek triaged this task as High priority.Mar 14 2018, 12:43 PM
WMDE-leszek created this task.
Addshore moved this task from To Do to Doing on the Wikidata-Turtles-18.03.14 board.
Restricted Application added a project: User-Addshore. · View Herald TranscriptMar 14 2018, 3:53 PM

Change 419651 had a related patch set uploaded (by Addshore; owner: Addshore):
[mediawiki/extensions/WikibaseLexeme@master] WIP DNM Create wblremoveform API module

https://gerrit.wikimedia.org/r/419651

Pablo-WMDE removed Addshore as the assignee of this task.Mar 20 2018, 3:45 PM
Pablo-WMDE claimed this task.
Pablo-WMDE added a subscriber: Addshore.

Change 419651 merged by jenkins-bot:
[mediawiki/extensions/WikibaseLexeme@master] Create wblremoveform API module using ChangeOps

https://gerrit.wikimedia.org/r/419651

Pablo-WMDE removed Pablo-WMDE as the assignee of this task.Mar 20 2018, 5:25 PM
Pablo-WMDE added a subscriber: Pablo-WMDE.
Jakob_WMDE closed this task as Resolved.Apr 3 2018, 10:02 AM